

@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Barlow+Semi+Condensed:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Barlow:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans+Condensed:300,300i,700|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');


/*

font-family: 'Barlow', sans-serif;
font-family: 'Barlow Condensed', sans-serif;
font-family: 'Barlow Semi Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;

*/
/* Standard Styles */
#MainHtml { visibility:hidden; }

body,input, button, select, textarea {
    font-family: Open Sans, Helvetica Neue, Arial, sans-serif;
	font-size: 17px;
    line-height: 1.5;
    color: #000;
}
.header
{
	padding:0px;
	border-bottom:none;
}

h1, .h1, .PageTitle 
{
    color: #11436b;
    font-size: 48px;
    font-weight: 900;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1.5px solid #4fb0eb;
	text-transform: uppercase;
	padding-bottom: 10px;
    margin-bottom: 20px;
}
h2, .PanelTitle
{
	color: #11436b;
    font-size: 34px;
    font-weight: 900;
    font-family: 'Open Sans', sans-serif;
    border-bottom: none;
	text-transform: uppercase;
}
h3, .h3, .SectionTitle 
{
    font-size: 32px;
	font-family:'Open Sans', sans-serif;
	color: #0079c1;
    font-weight: 700;
	    margin-top: .25em;
    margin-bottom: .25em;
}
h4, .h4, .SectionLabel 
{
	color: #4fb0eb;
    font-size: 28px;
    font-family: 'Barlow Semi Condensed', sans-serif;
    letter-spacing: .5px;
    text-transform: uppercase;
    font-weight: 700;
}
h5, .h5 
{
    color: #fff;
    background-color: #11436b;
    padding: 0px 7px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 21px;
    display: inline-block;
}
h6, .h6 
{
    font-size:18px;
	font-weight:500;
	font-family: 'Barlow Semi Condensed', sans-serif;
    letter-spacing: .5px;
	color:#0079c1;
}

a:visited 
{
    color: #0079c1;
}
a 
{
    color: #0079c1;
    text-decoration: none;
}
a:hover, a:focus, a:active 
{
    color: #11436b;
}
a:hover 
{
	text-decoration:underline;
}
p 
{
    margin-top: 0;
    margin-bottom: .5em;
}
#masterContentArea ul > li 
{
	margin-bottom: .5em;
}

/* Standard Style Overrides */
.container, .header-container, .SliderPage1,.HomePageFullWidthArea, .footer
{
	max-width:1920px;
	
}
.HomePageFullWidthArea,.footer
{
	
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 0px;
	max-height: 20em;
	
}
.footer
{
	display:block;
	height:auto;
}
.HomePageFullWidthArea img 
{
		margin-top: -5em;
}
.HomePageFullWidthArea .panel-body
{
	padding:0px;
}

.RadTabStrip .rtsLI, .RadTabStripVertical .rtsLI
{
	margin:0px!important;
}
.RadTabStrip.RadTabStrip_MetroTouch
{
	font-family: 'Open Sans', sans-serif!important;
	font-size:18px;
}
.RadTabStripTop_MetroTouch .rtsLevel1 
{
    border-bottom: 3px solid #0079c1!important;
}
#MainHtml #masterContentArea .RadTabStrip_MetroTouch .rtsLevel1 .rtsLink {
    margin: 0 0 0 -1px;
    border: 1px solid #11436b;
    background-color: #f9f9f9;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}
#MainHtml #masterContentArea .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, 
#MainHtml #masterContentArea .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #0079c1;
    background-color: #0079c1;
}
.navbar-header > .WTZone > div:nth-child(2),.navbar-header > .WTZone > div:nth-child(3) 
{
	height:0px;
}
.SearchField, .SearchResultSummary .ListItemTitle a {
    display: block;
    background-color: #daf0fa;
    padding: 8px 12px;
}
.SearchField label {
    font-size: 120%;
    color: #11436b;
}
.SearchResultSummary .ListItemTitle a:hover 
{
    background-color: #4fb0eb;
    text-decoration: underline;
}
.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active, .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_Metro .rgPagePrev:active, .RadGrid.RadGrid_Metro .rgPageNext:active, .RadGrid.RadGrid_Metro .rgPageFirst:active, .RadGrid.RadGrid_Metro .rgPageLast:active, .RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
    background-color: #0079c1;
    border-color: #0079c1;
    color: #fff !important;
}
.RadScheduler.RadScheduler_Metro .rsHeader {
    border-color: #0079c1;
    background-color: #0079c1;
}
.RadScheduler_Metro .rsHeader {
    border: 1px solid #4fb0eb;
    color: #fff;
    background-color: #4fb0eb;
}
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, 
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight 
{
    background-color: #11436b;
}
.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow_MetroTouch .rwTitleRow .rwTopRight {
    background-color: #11436b;
}

#masterHeaderImage {
	background-image: url(images/icons/aipagia_logo_full.png);
	background-repeat: no-repeat;
	width: 664px;
	height: 56px;
	margin-top:0px;
	background-size: 100%;
	background-position: center;
}
.nav-auxiliary a {
	color: #4c4d4e;
	text-decoration: none;
	font-size: 12px;
	font-weight: 600;
}
.nav-auxiliary a:hover 
{
	text-decoration:underline;
}

/*Footer */
.footer-content
{
	display:none;
}
.footer-nav-copyright
{
	background-color:#11436b;
			color: #fff;
	font-size: 14px;
}
.footer-nav-copyright .footer-copyright
{
	width:100%;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-weight:500;
	    padding-top: 2em;
    padding-bottom: .5em;
}
.footer-nav-copyright .footer-copyright .jcFootContent
{
	
	margin-bottom:1em;
	
}
.has-secondary-col .col-primary
{
	width:100%;
	margin-right:0%!important;
}
.col-secondary
{
	display:none;
}
	
@media (min-width: 768px)
{
	.nav-primary {
		margin-top: 0px; 
	}
	.header-bottom-container
	{
		background-color:transparent;
	}

	.header-top-container,.header-top-container > .header-container,.navbar-header
	{
		padding:0px;
		min-height: 37px;
	}
	.header-top-container > .header-container
	{
		background-color: #ebebeb;
	}
	.header-bottom-container > .header-container {
		background-color: #11436b;
		min-height: 65px;
	}

	.navbar-header
	{
		margin-right:260px;
	}
	.UtilitySTEToggle
	{
		height:20px;
	}
	.navbar-header .UtilityNavigation
	{
		padding-top:3px;
	}
	.navbar-header .nav-auxiliary
	{
		position:relative;
		z-index:100;
	}
	.jcSocialNetwork
	{
		position: relative;
		top: -43px;
		text-align: right;
		left:90px;
		z-index: 1;
	}
	.jcSearch
	{
		position: relative;
		top: -34px;
		text-align: right;
		left: 260px;
		z-index: 0;
	}
	.header-container
	{
		padding:0px;
	}
	.header-search #SimpleSearchBlock label 
	{
		display:none;
	}
	.header-search #SimpleSearchBlock input 
	{
		border: solid 0px #ccc;
		padding: 9px 10px 9px 32px;
		width: 35px;
		background-image:url(images/icons/search-icon.png);
		background-color:#4fb0eb;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
			background-position: 5px 5px;
		background-size:25px 25px;
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		transition: all .5s;
	}
	.header-search #SimpleSearchBlock input:focus {
		width: 160px;
		padding-left: 32px!important;
		color: #000;
		background-color:#4fb0eb ;
		cursor: auto;
		
	}
	.header-search #SimpleSearchBlock input:-moz-placeholder {
		color: transparent;
	}
	.header-search #SimpleSearchBlock input::-webkit-input-placeholder {
		color: transparent;
	}
	/*
	#0079c1

	*/
	.UtilityNavigationList .NavigationUnorderedList > li > a 
	{
		
		border-left: 1px solid #0079c1;
	}

	.jcLI,.jcFB,.jcTwitter,.ste-toggle
	{
		color:transparent!important;
		font-size:.01px!important;
		
	}
	.jcLI,.jcFB,.jcTwitter 
	{
		background-image:url(images/icons/Social-Media-Icon_LinkedIn.png);
		background-size:25px 25px;
		height:25px;
		width:25px;
		display: inline-block;
	}
	.jcFB
	{
		background-image:url(images/icons/Social-Media-Icon_Facebook.png);
	}
	.jcTwitter 
	{
		background-image:url(images/icons/Social-Media-Icon_Twitter.png);
	}
	.header-bottom-container .clear-right .WTZone > div:first-child
	{
		float: left;
		margin-top: 5px;
		margin-bottom: 5px;
		width: 25%;
		text-align: center;
		margin-left: 7%;
	}

	

	/* Primary Navigation 
	*/
	.RadMenu.RadMenu_Austin .rmHorizontal .rmLink .rmText {
		    padding: 0px;
		font-family: 'Barlow Condensed', sans-serif;
		font-size: 19px; 
		text-transform: uppercase;
		color: #fff;
		letter-spacing: .5px;
		    font-weight: normal;
			margin-right: 1em;
    margin-left: 1em;
	}
	.RadMenu.RadMenu_Austin ul.rmActive, .RadMenu.RadMenu_Austin ul.rmRootGroup 
	{
		margin-top: 21px!important;
	}
	.nav-primary
	{
			margin-right: 3em;
			  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
	}
	.RadMenu.RadMenu_Austin .rmHorizontal .rmRootLink .rmToggle:after
	{
		content:"v";
		color:#0079c1;
		-webkit-transform: scale(2.5,1);
		-moz-transform: scale(2.5,1);
		-ms-transform: scale(2.5,1);
		-o-transform: scale(2.5,1);
		    transform: scale(2.5,1);
		display: inline-block;
		margin-left: 5px;
		font-size: 9px;
		font-weight: 400;
	}
	.RadMenu.RadMenu_Austin .rmToggle .rmIcon, .RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink .rmToggle .rmIcon
	{
		display:none;
	}
	.RadMenu.RadMenu_Austin .rmToggle, .RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink .rmToggle
	{
		width: 33px;
		height: 33px;
		overflow: visible;
		display:inline-block;
	}
	.RadMenu.RadMenu_Austin .rmRootLink.rmSelected,.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded,
	.RadMenu.RadMenu_Austin .rmRootLink:hover,.RadMenu.RadMenu_Austin .rmRootLink.rmFocused  {
		 
		background-color: transparent;
	}
	
	.RadMenu.RadMenu_Austin.RadMenu.RadMenu_Austin .rmRootLink.rmSelected .rmText,
	.RadMenu.RadMenu_Austin.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded .rmText,
	.RadMenu.RadMenu_Austin.RadMenu.RadMenu_Austin .rmRootLink .rmText:hover,
	.RadMenu.RadMenu_Austin.RadMenu.RadMenu_Austin .rmRootLink.rmFocused .rmText
	{
		border-bottom:2px solid #0079c1;
		background-color:transparent;
	}
	.RadMenu.RadMenu_Austin {
		display:block;
	}
	/* Secondary Navigation */
	.RadMenu.RadMenu_Austin .rmHorizontal .rmItem .rmSlide .rmLink .rmText
	{
		text-transform:none;
		font-size:14px;
		padding: 2px 0px;
		font-family: 'Open Sans', sans-serif;
		font-weight:600;
	}
	.RadMenu.RadMenu_Austin .rmHorizontal .rmItem .rmSlide .rmLink:hover
	{
		text-decoration:underline;
		color:#fff;
	}
	.RadMenu.RadMenu_Austin .rmRootGroup .rmItem .rmGroup {
	   
		background-color: #0079c1!important;
		margin-left: -25px;
		margin-top: 7px;
		padding:15px 5px;
	}
	.RadMenu.RadMenu_Austin .rmSlide
	{
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		border-bottom: 7px solid #0079c1;
		width: 0px!important;
		height: 0px!important;
		margin-left: 20px;
		margin-top: 20px;
	}
	
	.RadMenu_Austin .rmSlide .rmExpandRight, .RadMenu_Austin .rmSlide .rmGroup a.rmLink.rmExpandRight
	{
		background-image:none;
	}
	.RadMenu_Austin .rmSlide .rmExpandRight:after, .RadMenu_Austin .rmSlide .rmGroup a.rmLink.rmExpandRight:after {
		content: "v";
		color: #fff;
		-webkit-transform: scale(1,1.5) rotate(-90deg);
		-moz-transform:scale(1,1.5) rotate(-90deg);
		-ms-transform:scale(1,1.5) rotate(-90deg);
		-o-transform: rotate(-90deg);
		transform:scale(1,1.5) rotate(-90deg);
		display: inline-block;
		margin-left: 10px;
		font-size: 10px;
		font-weight: 200;
		position: relative;
		top: -2px;
	}
	.RadMenu.RadMenu_Austin .rmSlide .rmSlide
	{
		border-top: 7px solid transparent;
		border-bottom: 7px solid transparent;
		border-right: 7px solid #0079c1;
		margin-left: -3px;
		margin-top: 7px;
	}
	.RadMenu.RadMenu_Austin .rmRootGroup .rmItem .rmGroup .rmGroup
	{
	
	    margin-left: 7px;
		margin-top: -20px;
	}
	
}

#masterContentArea
{
	margin-top: 2em;
	margin-bottom:2em;
}

.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-9, .col-sm-9, 
.col-md-9, .col-lg-9, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-2, .col-sm-2, 
.col-md-2, .col-lg-2, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1 
{
    position: relative;
    min-height: 1px;
    padding-left: 3em;
    padding-right: 3em;
}
/* Home Page */
.jcLtBlueBK
{
    background-color: #daf0fa;
	margin-left: -3em;
    margin-right: -3em;
    width: auto;
    padding-bottom: 2em;
}
.jcFullBanner
{
	margin-left: -3em;
    margin-right: -3em;
    width: auto;
	background-color: #0079c1;
}
.jcFullBanner .carousel-inner.bg-img > .item
{
	background-color:transparent;
}
.jcFullBanner .carousel-control
{
	display:none;
}
.jcLtBlueBK .FullRow {
    margin-left: 5em;
    margin-right: 5em;
    display: block;
    width: auto;
}
.jcLtBlueBK .FullRow .ThirdRow
{
	text-align:center;
	
}
.jcBlueBox
{
	border-top: 20px solid #0079c1;
    display: block;
    margin: 0em 2em 1em 2em;
    text-align: center;
    background-color: #11436b;
    height: 15em;
    color: #fff;
	padding: 0px 10px;
}
.jcBlueBox h2 
{
	color: #4fb0eb;
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: .5px;
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: none;
    margin-top: 1.25em;

}
.jcBlueBox p 
{
	height: 5.25em;
	font-weight: 500;
}
.jcCenterTop
{
	width: 70px;
    height: auto!important;
    position: relative;
    top: 45px;
}
.RadGrid a:visited, .RadToolTip a:visited {
    color: #0079c1 !important;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #4fb0eb;
    border-color: #4fb0eb;
}
.btn, .TextButton, .TextButtonWithImage, .RadUpload .ruButton, .RadUploadProgressArea .ruButton, #masterHeaderActionArea a,
.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, 
.TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, 
#masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, 
.RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited
{
	background-color:#0079c1;
	border-radius:20px;
	padding: 3px 10px;
}
.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active,
.SaveAndClose[disabled],
.SaveAndClose[disabled]:hover,
.SaveAndClose[disabled]:focus,
.SaveAndClose[disabled]:active, fieldset[disabled]
.SaveAndClose, fieldset[disabled]
.SaveAndClose:hover, fieldset[disabled]
.SaveAndClose:focus, fieldset[disabled]
.SaveAndClose:active,
.SaveAndClose.aspNetDisabled,
.SaveAndClose.aspNetDisabled:hover,
.SaveAndClose.aspNetDisabled:focus,
.SaveAndClose.aspNetDisabled:active,
.SaveAs[disabled],
.SaveAs[disabled]:hover,
.SaveAs[disabled]:focus,
.SaveAs[disabled]:active, fieldset[disabled]
.SaveAs, fieldset[disabled]
.SaveAs:hover, fieldset[disabled]
.SaveAs:focus, fieldset[disabled]
.SaveAs:active,
.SaveAs.aspNetDisabled,
.SaveAs.aspNetDisabled:hover,
.SaveAs.aspNetDisabled:focus,
.SaveAs.aspNetDisabled:active,
.UsePrimaryButton .TextButton[disabled],
.UsePrimaryButton .TextButton[disabled]:hover,
.UsePrimaryButton .TextButton[disabled]:focus,
.UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButton, fieldset[disabled]
.UsePrimaryButton .TextButton:hover, fieldset[disabled]
.UsePrimaryButton .TextButton:focus, fieldset[disabled]
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton.aspNetDisabled,
.UsePrimaryButton .TextButton.aspNetDisabled:hover,
.UsePrimaryButton .TextButton.aspNetDisabled:focus,
.UsePrimaryButton .TextButton.aspNetDisabled:active,
.UsePrimaryButton .TextButtonWithImage[disabled],
.UsePrimaryButton .TextButtonWithImage[disabled]:hover,
.UsePrimaryButton .TextButtonWithImage[disabled]:focus,
.UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
.RadGrid input.PrimaryButton[disabled],
.RadGrid input.PrimaryButton[disabled]:hover,
.RadGrid input.PrimaryButton[disabled]:focus,
.RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled]
.RadGrid input.PrimaryButton, fieldset[disabled]
.RadGrid input.PrimaryButton:hover, fieldset[disabled]
.RadGrid input.PrimaryButton:focus, fieldset[disabled]
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton.aspNetDisabled,
.RadGrid input.PrimaryButton.aspNetDisabled:hover,
.RadGrid input.PrimaryButton.aspNetDisabled:focus,
.RadGrid input.PrimaryButton.aspNetDisabled:active {
  background-color: #0079c1;
  
}

.btn:hover, .btn:focus, .TextButton:hover, .TextButton:focus,.TextButtonWithImage:hover,.TextButtonWithImage:focus,.ruButton:hover, .ruButton:focus, 
#masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus,.RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus
{
	text-decoration:underline;
}
.jcArrowButton 
{
	padding-right:35px!important;
	background-image: url(images/icons/arrow.png);
	background-repeat: no-repeat;
	    background-size: 20px;
    background-position: 92%;
}
.jcScareQuotes 
{
	text-align: center;
	margin-bottom:1em;
}

.jcScareQuotes:before
{
	    display: inline-block;
    content: "";
    height: 45px;
    width: 45px;
    background-image: url(images/icons/Quotes-Top-Left.png);
    position: absolute;
    background-size: 100%;
    left: -25px;
    top: -15px;
}
.jcScareQuotes:after
{
	display: inline-block;
    content: "";
    height: 45px;
    width: 45px;
    background-image: url(images/icons/Quotes-Bottom-Right.png);
    position: absolute;
    background-size: 100%;
	right: 20px;
    top: 85px;
    z-index: 1000;
}

.jcFullBanner .carousel-caption {
    left: 16%;
    right: 16%;
    padding-bottom: 30px;
    padding-top: 0px;
    top: 40px;
}
.carousel h1, .carousel h2, .carousel h3, .carousel h4, .carousel h5
{
	font-family: 'Open Sans', sans-serif;
}
.carousel h4
{
	margin-bottom:0px;
}
.carousel-indicators li
{
	margin:.25em!important;
	width: 10px!important;
    height: 10px!important;
	background-color: #4fb0eb;
    border: #4fb0eb;
}
.carousel-indicators li.active
{
	background-color: #00639c;
    border: #00639c;
}
.jcLtBlue
{
	
    width: auto!important;
    padding: 2px 0px;
    display: block!important;
    background-color: #4fb0eb;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}
.jcLtBlue h4
{
	color: #fff;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 28px;
    margin: 0px!important;
}
.jcSponsorZone
{
	background-color: #daf0fa;
    padding-top: 3.5em;
    margin-left: -3em;
    margin-right: -3em;
    width: auto;
	margin-top: -16px;
	letter-spacing: .5px;
	margin-bottom: -17px;
}
.jcLogos 
{
	background-color:#ebebeb;
	margin:0px!important;
}
.jcLogos img
{
	width: 200px;
    margin: 1em .5em;
    border-right: 1px solid #c2c2c2;
}
.jcLogos img:last-child
{
	border-right:none!important;
}
.jcPCLeft 
{
    padding-left: 115px;
    height: 95px;
    background-image: url(images/icons/laptop.jpg);
    background-position: left center;
    background-size: 95px;
    background-repeat: no-repeat;
    background-color: #daf0fa;
    display: inline-block!important
}
.AsiInformation {
    border-color: #11436b;
        background-color: #daf0fa;
}

/* Responsive Styles */
@media (max-width: 1050px)
{
	#masterHeaderImage {
	background-image: url(images/icons/aipagia_logo.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 56px;
	margin-top:0px;
	background-size: 100%;
	background-position: center;
}
	.jcBlueBox h2 
	{
	
		letter-spacing:0px; 
		font-size: 24px;
		
	}
	.jcBlueBox p,.jcBlueBox a
	{
		
		font-size: 15px;
	}
	.jcBlueBox {
    
		margin: 0em 1em .5em 1em;
		
	}
	.jcScareQuotes
	{
		font-size:16px;
	}
	.jcScareQuotes:after {
		
		top: 105px;
		right:0px;
	}
	.carousel h4
	{
		font-size:21px;
	}
	
}
@media (max-width: 767px)
{
	.jcScareQuotes:after {
		
		top: 125px;
		right:0px;
	}
	.jcFullBanner .carousel-caption 
	{
		left: 6%;
		right: 6%;
		
	}
	.RadMenu_Austin .rmSlide .rmLink:hover, .RadMenu_Austin .rmSlide .rmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmLink:hover, 
	.RadMenu_Austin .rmSlide .rsmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, 
	.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused
	{
		color:#daf0fa!important;
		font-weight:bold;
	}
	.RadMenu_Austin .rmSlide .rmText.rmExpandRight
	{
		float:left!important;
		background-image:none;
	}
	.RadMenu_Austin .rmSlide .rmSlide
	{
		margin-top:0px;
		
	}
	.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded, .RadMenu.RadMenu_Austin .rmRootLink:hover, 
	.RadMenu.RadMenu_Austin .rmRootLink.rmFocused,.RadMenu.RadMenu_Austin .rmGroup	
	{
		background-color: #0079c1;
		
	}
	.RadMenu .rmSlide, .RadMenu_Context {
		position: relative!important;
		top: 0px!important;
		border: 2px solid #11436b;
		left: 0px!important;
		
	}
	.RadMenu.RadMenu_Austin .rmRootLink.rmSelected
	{
		background-color:#4fb0eb;
	}
	.RadMenu.RadMenu_Austin .rmToggle .rmIcon, .RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink .rmToggle .rmIcon
	{
	    background-position: 0 -26px;
	}
		
	.RadMenu.RadMenu_Austin .rmLink, .RadMenu.RadMenu_Austin .rsmLink 
	{
		color: #fff;
		
	}
	.navbar-collapse, .searchbar-collapse {
		background-color: #11436b;
	}
	.jcBlueBox p, .jcBlueBox a 
	{
		font-size: 18px;
	}
	.jcBlueBox h2
	{
		font-size:28px;
	}
	.HomePageFullWidthArea
	{
		max-height:15em;
	}
	.jcLtBlueBK .FullRow .ThirdRow
	{
		position:relative;
	}
	.jcLtBlueBK .FullRow {
		margin-left: 0em;
		margin-right: 0em;
		width: 100%;
		margin-top: 3em;
	}

	.jcBlueBox {
		margin: 0em 0em 2em 0em;
		width: 70%;
	}
	
	.jcCenterTop 
	{
		width: 70px;
		height: auto!important;
		position: absolute;
		top: -28px;
		left: 0px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;
	}
	.jcSocialNetwork
	{
		display:none;
	}
	.nav-auxiliary .NavigationListItem
	{
		display:none;
	}
	.nav-auxiliary .NavigationListItem.nav-aux-button
	{
		display:inline-block;
	}
	.navbar-toggle.collapsed,.nav-auxiliary .nav-aux-button .NavigationLink,.navbar-toggle {
		background-color: #11436b;
	}
	.navbar-toggle:hover, .navbar-toggle:focus,.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus
	{
		background-color:#0079c1;
	}
	.jcSearch .navbar-toggle
	{
		position: absolute;
		right:15px;
		top: 50px;
	}
	.searchbar-collapse {
		margin-left: calc(-1 * ((100vw - 100%) / 2));
		top: 20px;
		position: relative;
		    background-color: #0079c1;
	}
	.header-search {
		padding: 5px;
	}
	.nav-auxiliary
	{
		text-align:right;
	}
	.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-9, 
	.col-sm-9, .col-md-9, .col-lg-9, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-6, .col-sm-6, .col-md-6, 
	.col-lg-6, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-2, 
	.col-sm-2, .col-md-2, .col-lg-2, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1 
	{
		
		padding-left: 1em;
		padding-right: 1em;
	}
	.HomePageFullWidthArea img
	{
		margin-top:0px;
	}
	.jcLtBlueBK,.jcFullBanner,.jcSponsorZone
	{		
		margin-left: -1em;
		margin-right: -1em;
	}
	.jcScareQuotes 
	{
		
		font-size: 15px;
	}
}
@media (max-width: 550px)
{
	.jcLogos img
	{
		border-right:none;
	}
	.jcScareQuotes:before
	{
		left:-5px;
		top: 0px;
	}
	.jcScareQuotes:after {
		
		top: 145px;
		right:0px;
	}
	.jcFullBanner .carousel-caption {
		left: 2%;
		right: 2%;
		top: 0px;
	}
}
@media (max-width: 425px)
{
	.jcScareQuotes:after {
		
		top: 165px;
		right:0px;
	}
	.jcFullBanner .carousel-caption {
		left: 2%;
		right: 2%;
		top: 0px;
	}
	.carousel h4 {
		font-size: 21px;
	}
	.carousel-indicators
	{
		bottom:0px;
	}
}
.BODname {
	color: #0079c1!important;
    font-size: 26px;
    font-family: 'Barlow Semi Condensed', sans-serif;
    letter-spacing: .5px;
    font-weight: 600;
    margin-top: 0em;
    margin-bottom: 0em;
    line-height: 1.25em;
    text-decoration: none;
}
.BODcompany {
	color:#0079c1;
}
	